"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var ProjectType;
(function (ProjectType) {
    ProjectType[ProjectType["node"] = 0] = "node";
    ProjectType[ProjectType["webpack"] = 1] = "webpack";
    ProjectType[ProjectType["angular2"] = 2] = "angular2";
})(ProjectType = exports.ProjectType || (exports.ProjectType = {}));
function newProjectType(typeName) {
    switch (typeName) {
        case "node":
            return ProjectType.node;
        case "webpack":
            return ProjectType.webpack;
        case "angular2":
            return ProjectType.angular2;
    }
}
exports.newProjectType = newProjectType;
//# sourceMappingURL=ProjectType.js.map